<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>profil-recrutement-2</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

   <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-white">
        <div class="container">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-recrutement-4.html">
                            <span class="nav-link-inner--text">Mes candidatures</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-recrutement-6.html">
                            <span class="nav-link-inner--text">Messagerie</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="#">
                            <span class="nav-link-inner--text">Communauté</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">
                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
                            <!--CONTENU -->
  <div class="container">
    <div class="row justify-center">
       <!--PROFIL -->
      <div class="col-md-12 text-left">
        <div class="row">
            <div class="col-md-12">
                <div class="col-md-12 box-white mt-4 ">
                   <div class="row">
                    <div class="col-10 col-md-6 mt-4">
                      <h2 class="color-gray">Complétez le profil de votre entreprise</h2>
                    </div>
                    <div class="col-2 col-md-2 col-md-6 text-right mt-4">
                      <span  class="cursor"><img src="../../media/close.png" width="15px"></span>
                    </div>
                    <div class="col-md-12 mt-4">
                      <p class="color-primary font-weight-bold">Le profil est rempli à 50%. Il vous reste 2 actions pour passer à 75%</p>
                    </div>
                    <div class="col-md-12">
                      <div class="border-pourcentage">
                        <div class="pourcentage-profil"></div>
                      </div>
                    </div>
                    <div class=" col-md-3 mt-5 mb-4">
                      <div class="border-primary-1 box-pad-small cursor pl-4">
                        <span class=" ctr"><span class="mr-2"><img src="../../media/ajout.png" width="15px"></span>Logo</span>
                      </div>
                    </div>
                    <div class=" col-md-3 mt-5 mb-4">
                      <div class="border-primary-1 box-pad-small cursor pl-4">
                        <span class="ctr"><span class="mr-2"><img src="../../media/ajout.png" width="15px"></span>Secteurs d’activité</span>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
      </div>
      
      <!-- contenu -->
      <div class="col-md-7">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4  pt-4 pb-3">
              <div class="row">
                <div class="col-md-9">
                  <div class="row ctr">
                     <div class="col-md-3">
                       <span class="img-profil"><img src="../../media/profil.png"></span>
                     </div>
                     <div class="col-md-9 ctr">
                       <h1 class="title-1">Carbone Digital</h1>
                       <h2 class="fine color-gray">Agence de Développement Web </h2>
                     </div>
                  </div>
                  <div class="col-md-12 mt-4">
                    <div class="row">
                      <div class="col-md-12">
                        <div class="row border-primary-1 ">
                          <div class="col-md-4  box-pad-small">
                            <span class="color-gray">Siège social </span>
                            <h3 class="black bold">Paris, France</h3>
                          </div>
                          <div class="col-md-4 border-left box-pad-small">
                            <span class="color-gray">Nombre de salariés </span>
                            <h3 class="black bold">Entre 2 et 10</h3>
                          </div>
                          <div class="col-md-4 border-left box-pad-small">
                            <span class="color-gray">Type de clientèle</span>
                            <h3 class="black bold">BtoB / BtoC</h3>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-3">
                  <button type="button" class="btn btn-primary ctr col-md-12 opacity8 mtp-5" onclick="window.location.href = 'profil-recrutement.html';"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier</button>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-4 pb-3">
              <div class="row ctr">
               <div class="col-md-9 text-left">
                 <h2>Informations</h2>
               </div>
               <div class="col-md-3">
                  <button type="button" class="btn btn-primary ctr col-md-12 opacity8" onclick="window.location.href = 'profil-recrutement.html';"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier</button>
                </div>
               <div class="col-md-12 text-left mt-4">
                 <h4 class="black bold">Description du profil</h4>
               </div>
              </div>
              <div class="row">
                <div class="col-md-12 text-left">
                  <span class="color-gray text-left">
                    Profil pluridisciplinaire qualifie en Marketing digital, Design et Développement Web. Adepte des méthodes Agiles et SCRUM en particulier, au coeur de vos projets je me présenterai comme force de propo
                  </span>
                </div>
              </div>
            <div class="row ctr">
               <div class="col-md-12 text-left mt-4">
                 <h4 class="black bold">Poste(s) recherché(s) actuellement</span></h4>
               </div>
            </div>
            <div class="row">
                        <div class=" mt-1 mb-3 ml-2">
                          <div class="listclose-sm">
                            <span class="">Compliance officer senior</span>
                          </div>
                        </div>
                        <div class="mb-3 mt-1 ml-2">
                          <div class="listclose-sm">
                            <span class="">DPO</span>
                          </div>
                        </div>
            </div>
            </div>
          </div>
        </div>
      </div>

      <!--gauche-->
      <div class="col-md-5">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row ctr">
                 <div class="col-md-8 text-left">
                   <h2>Secteurs d’activité</h2>
                 </div>
                 <div class="col-md-4">
                  <button type="button" class="btn btn-primary ctr col-md-12 opacity8" onclick="window.location.href = 'profil-recrutement.html';"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier</button>
                </div>
              </div>
              <div class="row mt-3">
                          <div class=" mt-1 mb-3 ctr" id="gouvernance">
                            <div class="ml-3 listclose-sm">
                                <div class="row">
                                  <div class=" text-left mr-2 ml-2">
                                    <span>Banque d’investissement / Banque de financement</span>
                                  </div>
                                  <div class="text-right mr-2 ml-2">
                                    <span onclick="fermerGouvernance()" class="cursor"><img src="../../media/close.png" width="10px"></span>
                                  </div>
                                </div>
                            </div>
                          </div>
                          <div class=" mb-3 mt-1 ctr" id="management">
                            <div class="ml-3 listclose-sm ">
                                <div class="row">
                                  <div class="text-left mr-2 ml-2">
                                    <span>Assurance / Mutuelle</span>
                                  </div>
                                  <div class="text-right mr-2 ml-2">
                                    <span onclick="fermerManagement()" class="cursor"><img src="../../media/close.png" width="10px"></span>
                                  </div>
                                </div>
                            </div>
                          </div>
                          <div class="mb-3 mt-1 ctr" id="compliance">
                            <div class="ml-3  listclose-sm ">
                                <div class="row">
                                  <div class="text-left mr-2 ml-2">
                                    <span>Banque privée</span>
                                  </div>
                                  <div class="text-right mr-2 ml-2">
                                    <span onclick="fermerCompliance()" class="cursor"><img src="../../media/close.png" width="10px"></span>
                                  </div>
                                </div>
                            </div>
                          </div>
                          <div class="mt-1 ctr" id="dac">
                            <div class="ml-3 listclose-sm ">
                                <div class="row">
                                  <div class="text-left mr-2 ml-2">
                                    <span>Change / Transfert d’argent</span>
                                  </div>
                                  <div class="text-right mr-2 ml-2">
                                    <span onclick="fermerDac()" class="cursor"><img src="../../media/close.png" width="10px"></span>
                                  </div>
                                </div>
                            </div>
                          </div>
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row ctr">
                 <div class="col-md-8 text-left">
                   <h2>Coordonnées de facturation</h2>
                 </div>
                 <div class="col-md-4">
                  <button type="button" class="btn btn-primary ctr col-md-12 opacity8" onclick="window.location.href = 'profil-recrutement.html';"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier</button>
                </div>
              </div>
              <div class="row ctr mt-4">
                 <div class="col-md-12 text-left">
                   <h4 class="black bold">Email de facturation</h4>
                   <span class="color-gray">admin@carbone.digital</span>
                 </div>
              </div>
              <div class="row ctr mt-4">
                 <div class="col-md-12 text-left">
                   <h4 class="black bold">Adresse de facturation</h4>
                   <span class="color-gray">10 rue de la paix, 75002, Paris</span>
                 </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!--PROFIL -->
      <div class="col-md-12 text-left">
        <div class="row">
            <div class="col-md-12">
                <div class="col-md-12 box-white mt-4 pt-4 pb-4">
                  <div class="row">
                      <div class="col-md-10">
                         <div class="row">
                          <div class="col-md-12 mb-3">
                            <h2>Gestion des utilisateurs</h2>
                          </div>
                          <div class="col-md-3">
                            <h4 class="black bold">Intitulé du poste</h4>
                          </div>
                          <div class="col-md-3">
                            <h4 class="black bold">Prénom/Nom</h4>
                          </div>
                          <div class="col-md-3">
                            <h4 class="black bold">Email</h4>
                          </div>
                          <div class="col-md-3">
                            <h4 class="black bold">Tel.</h4>
                          </div>
                          <div class="col-md-12 ">
                            <div class="">
                              <div class="row">
                                <div class="col-md-3">
                                  <span class="color-gray">CEO</span>
                                </div>
                                <div class="col-md-3">
                                  <span class="color-gray">Benedikt STROKIN</span>
                                </div>
                                <div class="col-md-3">
                                  <span class="color-gray">Benedikt.strokin@gmail.com </span>
                                </div>
                                <div class="col-md-3">
                                  <span class="color-gray">07 89 69 69 57</span>
                                </div>
                              </div>
                            </div>
                          </div>
                          <div class="col-md-12  mt-3">
                            <div class="">
                              <div class="row">
                                <div class="col-md-3">
                                  <span class="color-gray">Livreur Uber Eats</span>
                                </div>
                                <div class="col-md-3">
                                  <span class="color-gray">Mohammed Habbib</span>
                                </div>
                                <div class="col-md-3">
                                  <span class="color-gray">momodu7@wanadoo.com </span>
                                </div>
                                <div class="col-md-3">
                                  <span class="color-gray">01 23 45 67 89</span>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-md-2">
                  <button type="button" class="btn btn-primary ctr col-md-12 opacity8 mtp-5" onclick="window.location.href = 'profil-recrutement.html';"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier</button>
                </div>
                    </div>
                </div>
            </div>
        </div>
      </div>
    </div>
  </div>
  <!-- footer -->

      <div class="bg-white mt-5 pt-5 pb-5">
        <div class="container">
          <div class="row justify-center ml-5 mr-5">
            <div class="col-md-3 text-left">
              <span>
                <img src="../../media/logo.png">
              </span>
              <span class="color-primary">
                Le recrutement par GRACES
                  Community : conformité &
                  éthique, contrôle & audit interne,
                  Gestion des risques
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Parcourir
              </h3>
              <span class="color-gray">
                Candidatures<br>
                Messagerie<br>
                Publier un article<br>
                Comparer mon salaire <br>
                Proposer un événement<br>
                Indiquer un job ouvert
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Tableau de bord
              </h3>
              <span class="color-gray">
                Modifier mon profil <br>
                Accord de Confidentialité <br>
                Aide<br>
                Déconnexion 
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Paramètres
              </h3>
              <span class="color-gray">
                Paramètre du compte<br>
                Mentions Légales <br>
                Conditions Générales d’Utilisation<br>
                Politique de confidentialité

              </span>
            </div>
          </div>
        </div>
      </div>

      <div class="pop" id="pop">
        <div class="container ">
          <div class="row ctr">
            <!--CONTENU -->
            <div class="col-md-6">
              <div class="box-white col-md-12 p-4 mt-4">
                <div class="row">
                  <div class="col-md-12 text-right cursor" onclick="fermerpop()">
                    <span><img src="../../media/close.png" width="15px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h2>Vous voulez vraiment vous deconnecter ?</h2>
                  </div>
                  <div class="ctr col-md-6 mt-4">
                    <button type="button" class="btn btn-primary ctr col-md-12 "><span class="mr-2 ctr"><img src="../../media/decon.png" width="15px"></span>Me deconnecter</button>
                  </div>
                  <div class="ctr col-md-4 mt-4">
                    <button type="button" class="btn btn-primary ctr col-md-12 opacity8" onclick="fermerpop()"><span class="mr-2 ctr"><img src="../../media/vide.png" width="15px"></span>Annuler</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="bg-white ">
        
      </div>

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>